目次

# TEXT

Converts a value into text according to a given format.

#### Syntax

TEXT(Value; Format)

Value is the value (numerical or textual) to be converted.

Format is the text which defines the format. Use decimal and thousands separators according to the language set in the cell format.

#### Example

=TEXT(12.34567;"###.##") returns the text 12.35

=TEXT(12.34567;"000.00") returns the text 012.35

=TEXT("xyz";"=== @ ===") returns the text === xyz ===

See also Number format codes: custom format codes defined by the user.

関連項目

TEXT wiki page.

Text Functions

ご支援をお願いします！